cURL
curl --request POST \
--url https://app.teable.ai/api/base/create-from-template \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"spaceId":"string","templateId":"string","withRecords":true,"baseId":"string"}'{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"defaultUrl": "<string>"
}base
Create a base from template or apply a template to a base
Create a base from template or apply a template to a base
POST
/
base
/
create-from-template
cURL
curl --request POST \
--url https://app.teable.ai/api/base/create-from-template \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"spaceId":"string","templateId":"string","withRecords":true,"baseId":"string"}'{
"id": "<string>",
"name": "<string>",
"spaceId": "<string>",
"defaultUrl": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

